Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354480 - drupal7-theme-adaptivetheme-3.4 is available
Summary: drupal7-theme-adaptivetheme-3.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-theme-adaptivetheme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 12:10 UTC by Upstream Release Monitoring
Modified: 2016-08-24 20:47 UTC (History)
3 users (show)

Fixed In Version: drupal7-theme-adaptivetheme-3.4-1.fc24 drupal7-theme-adaptivetheme-3.4-1.fc23 drupal7-theme-adaptivetheme-3.4-1.el5 drupal7-theme-adaptivetheme-3.4-1.el6 drupal7-theme-adaptivetheme-3.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-16 19:22:36 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-11 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-14 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-11 12:10:32 UTC
Latest upstream release: 3.3
Current version/release in rawhide: 3.1-5.fc24
URL: http://drupal.org/project/adaptivetheme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/617/

Comment 1 Upstream Release Monitoring 2016-07-11 12:10:45 UTC
Patching or scratch build for drupal7-theme-adaptivetheme-3.1 failed.

Comment 2 Upstream Release Monitoring 2016-07-11 12:10:47 UTC
Created attachment 1178362 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-11 12:10:49 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-14 00:19:35 UTC
Latest upstream release: 3.4
Current version/release in rawhide: 3.1-5.fc24
URL: http://drupal.org/project/adaptivetheme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/617/

Comment 5 Upstream Release Monitoring 2016-07-14 00:19:48 UTC
Patching or scratch build for drupal7-theme-adaptivetheme-3.1 failed.

Comment 6 Upstream Release Monitoring 2016-07-14 00:19:50 UTC
Created attachment 1179512 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-07-14 00:19:52 UTC
Patches were not touched. All were applied properly

Comment 8 Fedora Update System 2016-08-08 14:36:35 UTC
drupal7-theme-adaptivetheme-3.4-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af552ac366

Comment 9 Fedora Update System 2016-08-08 14:36:42 UTC
drupal7-theme-adaptivetheme-3.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-489d5975be

Comment 10 Fedora Update System 2016-08-08 14:36:47 UTC
drupal7-theme-adaptivetheme-3.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c7787496f8

Comment 11 Fedora Update System 2016-08-08 14:36:52 UTC
drupal7-theme-adaptivetheme-3.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-998a9615de

Comment 12 Fedora Update System 2016-08-08 14:36:56 UTC
drupal7-theme-adaptivetheme-3.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-392d6db994

Comment 13 Upstream Release Monitoring 2016-08-08 17:23:13 UTC
siwinski's drupal7-theme-adaptivetheme-3.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=789422

Comment 14 Fedora Update System 2016-08-09 00:18:54 UTC
drupal7-theme-adaptivetheme-3.4-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af552ac366

Comment 15 Fedora Update System 2016-08-09 01:22:36 UTC
drupal7-theme-adaptivetheme-3.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c7787496f8

Comment 16 Fedora Update System 2016-08-09 01:26:10 UTC
drupal7-theme-adaptivetheme-3.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-489d5975be

Comment 17 Fedora Update System 2016-08-09 02:17:22 UTC
drupal7-theme-adaptivetheme-3.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-392d6db994

Comment 18 Fedora Update System 2016-08-09 02:19:09 UTC
drupal7-theme-adaptivetheme-3.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-998a9615de

Comment 19 Fedora Update System 2016-08-16 19:22:34 UTC
drupal7-theme-adaptivetheme-3.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-08-16 22:20:26 UTC
drupal7-theme-adaptivetheme-3.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-08-24 12:16:46 UTC
drupal7-theme-adaptivetheme-3.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-08-24 13:46:36 UTC
drupal7-theme-adaptivetheme-3.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-08-24 20:47:35 UTC
drupal7-theme-adaptivetheme-3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.